@charset "UTF-8";

/* header */
#header {width: 100%; position: fixed; top: 0px; left: 0px; right: 0; background: rgba(255, 255, 255, 1); box-shadow: 0 6px 14px rgba(0, 0, 0, .08); z-index: 100;}
#header>.inner {max-width: 1636px;}
.header-area {display: -webkit-flex; display: flex; justify-content: space-between; align-items: center; column-gap: 40px;}

#header .logo-area {width: 198.82px; height: 26.52px; display: block; margin-right: auto;}
#header .logo-area .logo,
#header .logo-area .logo-white {width: 100%; height: 100%; object-fit: contain; display: block;}
#header .logo-area .logo {display: block;}
#header .logo-area .logo-white {display: none;}

#header .gnb {margin-right: 384px;}
#header .ul-main-menu {position: relative; display: -webkit-flex; display: flex; justify-content: start; align-items: center;}
#header .ul-main-menu .item {position: relative;}
#header .ul-main-menu>.item + .item {margin-left: 70px;}
#header .main-menu {padding: 26px 0; display: inline-block; font-weight: 700; font-size: 1.5rem;}

#header .btn-area {position: relative; display: -webkit-flex; display: flex; justify-content: end; align-items: center;}

#header .btn-area .tell {display: -webkit-flex; display: flex; justify-content: start; align-items: center; font-size: 1.5rem; font-weight: 500; color: var(--darkgray); margin-right: 40px;}
#header .btn-area .tell i {font-size: 1em; margin-right: 12px;}

#header .btn-area .btn {position: relative; width: 130px; height: 38px; background: var(--highlight); font-size: 1.125rem; font-weight: 500; color: #fff; border-radius: 6px; display: -webkit-flex; display: flex; justify-content: center; align-items: center;}

.btn-open {color: var(--darkgray); font-size: 1.625rem;}

#header.shrink {background: rgba(255, 255, 255, 1);}

/* 결제창(payment) */
.payment-process {display: none; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);}
.payment-process>span {font-weight: 500; font-size: 1.5rem; color: #707070;}
.payment-process>span.on {color: var(--highlight);}
.payment-process>span::after {display: inline-block; content: '\f054'; font-weight: 900; font-family: "Font Awesome 6 Free"; color: #707070; font-size: 16px; line-height: 32px; margin: 0 20px;}
.payment-process>span.on::after {color: var(--highlight);}
.payment-process>span:last-child::after {display: none;}
.payment-process>span .point {display: inline-block; text-align: center; width: 32px; height: 32px; line-height: 32px; border-radius: 50%; border: 1px solid #707070; margin-right: 12px;}
.payment-process .on .point {border: 1px solid var(--highlight); background: var(--highlight); color: #fff;}
/* //결제창(payment) */
/* //header */


/* footer */
#footer {position: relative; width: 100%; padding: 50px 0; font-weight: 300; font-size: 0.875rem; color: rgba(112,112,112,1); text-align: left; border: 1px solid #efefef;}
#footer>.inner {max-width: 1636px;}
#footer * {color: rgba(112,112,112,1);}
.footer-area {display: -webkit-flex; display: flex; justify-content: space-between; align-items: start; flex-wrap: wrap; gap: 30px;}
#footer address {font-weight: 300; margin-bottom: 30px;}
#footer address .tit {font-weight: 500;}
#footer address p {display: -webkit-flex; display: flex; justify-content: start; align-items: center; flex-wrap: wrap;}
#footer address p span {display: -webkit-flex; display: flex; justify-content: start; align-items: center;}
#footer address p span::after, 
#footer .nav-etc li::after {
    display: inline-block; content: ''; width: 1px; height: 12px; background: #AAAAAA; margin: 0 6px;
}
#footer address p span:last-child::after, 
#footer .nav-etc li:last-child::after {
    display: none;
}

#footer .nav-etc {display: -webkit-flex; display: flex; justify-content: start; align-items: center;}
#footer .nav-etc>li {display: -webkit-flex; display: flex; justify-content: start; align-items: center;}

#footer .copy {font-weight: 200; font-size: 1em;}

#footer .cs-center em {font-size: 1.286em; font-weight: 700;}
/* //footer */





@media screen and (max-width:1636px){
    .header-area {column-gap: 3vw;}
    #header .logo-area {margin-right: 0;}
    #header .gnb {margin-right: 0;}
}

@media screen and (min-width:1201px){
    .mobile {display: none;}
}

@media screen and (max-width:1200px){
    .pc {display: none;}
    .mobile {display: block;}
    
    #header {padding: 20px 0;}
    #header .header-area>.btn-area {display: none;}

    #footer {padding: 50px 0;}
}

@media screen and (max-width:1024px){
    .footer-area {flex-direction: column; justify-content: center; align-items: center;}
    #footer * {text-align: center;}
    #footer address p {justify-content: center;}
    #footer .nav-etc {justify-content: center;}
}

@media screen and (max-width:480px){
    #header {padding: 12px 0;}
    
    #footer {padding: 30px 0;}
}